﻿body{
margin:0;
padding:0;
line-height: 1.5em;
}


#maincontainer{
margin:0 auto;
margin-top: 35px;
float:none;
width: 820px;
}

#maincontainer2{
margin:0 auto;
margin-top: 5px;
float:none;
width: 800px;
}

#maincontainerCVR{
margin:0 auto;
margin-top: 50px;
float:none;
width: 800px;
height: 800px;
background-image:url('../images/brochure_cover.jpg');
background-repeat:no-repeat;
}

#maincontainerCVR p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:center;
padding-top: 425px;
color: #FFFFFF;
}

#maincontainerCVRFR{
margin:0 auto;
margin-top: 50px;
float:none;
width: 800px;
height: 800px;
background-image:url('../images/brochure_coverFR.jpg');
background-repeat:no-repeat;
}

#maincontainerCVRFR p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:center;
padding-top: 425px;
color: #FFFFFF;
}

#maincontainerBCK{
margin:0 auto;
margin-top: 50px;
float:none;
width: 800px;
height: 800px;
background-image:url('../images/brochure_back.jpg');
background-repeat:no-repeat;
}

#maincontainerBCK p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:center;
padding-top: 425px;
color: #FFFFFF;
}

#maincontainerBCKFR{
margin:0 auto;
margin-top: 50px;
float:none;
width: 800px;
height: 800px;
background-image:url('../images/brochure_backFR.jpg');
background-repeat:no-repeat;
}

#maincontainerBCKFR p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:center;
padding-top: 325px;
color: #FFFFFF;
}

/*#topsection{
background: #EAEAEA;
height: 90px; 
}

#topsection h1{
margin: 0;
padding-top: 15px;
}*/

/*image container code*/

div.spacer {
  clear: both;
  }

p.topline {
	border-bottom:#003 solid thin;
	border-top:#036 solid thin;
}
  





/*image container code*/

#contentwrapper{
margin:0 auto;
float: left;
width: 100%;
}

/*LEFT COLUMN*/
#leftcolumn{
float: left;
width: 310px; /*Width of left column*/
height:100%;
margin-left: -100%;
background-image:url('../images/l_columnBG.gif');
background-repeat:repeat-y;
padding-bottom: 10px;
}

#leftcolumn p {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000;
font-weight:normal;
margin-left: 20px;
margin-right: 25px;
}

#leftcolumn2{
float: left;
width: 230px; /*Width of left column*/
height:100%;
margin-left: -100%;
margin-right:10px;
margin-top:5px;
background-repeat:no-repeat;
padding-bottom: 0px;
}

#ml_logo img{
padding-top: 350px;	
}

#ml_link {
background-repeat:no-repeat;
border-style:none;
border-width: 0;
height: 30px;
padding-top: 100px;
padding-bottom: 155px;
}

#ml_link img{
border-style:none;
border-width: 0;
}

#ml_link a{
border-style:none;
border-width: 0;
}

.col1 {
width: 225px;
float: left;
padding-right:25px;
}

.col2 {
width: 225px;
float: left;
padding-right:0px;
padding-top:27px;
}

.col3 {
width: 225px;
float: left;
padding-right:0px;
}

.colTitleL {
width: 225px;
float: left;
font-weight:bold;
background-color: #d5e8c1;
padding-right:20px;
padding-bottom:7px;
margin-bottom:5px;
}

.colTitleR {
width: 225px;
float: left;
font-weight:bold;
background-color: #d5e8c1;
padding-right:0px;
padding-bottom:7px;
margin-bottom:5px;
}

.colTableL {
width: 225px;
float: left;
background-color: #e8f3de;
padding-right:10px;
padding-left:7px;
height:100%;
}

.colTableR {
width: 225px;
float: left;
background-color: #e8f3de;
padding-right:3px;
height:100%;
}

.colTableL2 {
width: 225px;
float: left;
background-color: #e8f3de;
padding-right:15px;
padding-left:7px;
height:100%;
}

.colTableR2 {
width: 225px;
float: left;
background-color: #e8f3de;
padding-right:3px;
height:100%;
}

.colPix2L {
width: 200px;
float: left;
background-color: #e8f3de;
padding-right:40px;
padding-left:15px;
height:100%;
}

.colPix2R {
width: 200px;
float: left;
background-color: #e8f3de;
padding-right:15px;
height:100%;
}

.colPix3L {
width: 140px;
float: left;
background-color: #e8f3de;
padding-right:20px;
padding-left:5px;
height:100%;
}

.colPix3M {
width: 140px;
float: left;
background-color: #e8f3de;
padding-right:20px;
height:100%;
}

.colPix3R {
width: 140px;
float: left;
background-color: #e8f3de;
padding-right:5px;
height:100%;
}

.colPix4a {
width: 300px;
float: left;
padding-right:20px;
padding-left:5px;
height:100%;
border-top-color:#003;
}

.colPix4b {
width: 100px;
float: left;
padding-right:20px;
height:100%;
border-top-color:#003;
}

.colPix4c {
width: 100px;
float: left;
padding-right:20px;
height:100%;
border-top-color:#003;
}

.colPix4d {
width: 100px;
float: left;
padding-right:20px;
height:100%;
border-top-color:#003;
}

.commentbox{
background-color: #e8f3de;
width: 450px;
padding: 5px;
}

div.spacer {
  clear: both;
  }


/*CONTENT COLUMNS*/
#contentcolumn{
margin-left: 315px; /*Set left margin to LeftColumnWidth*/
background-repeat: no-repeat;
}

#contentcolumn h1 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 18px;  
font-weight:bold;
color: #003359;
line-height:18px;
text-align:right;
padding-right: 0px;
padding-bottom: 10px;
margin-right:0px;
}

#contentcolumn h2 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;  
font-weight:bold;
color: #003359;
line-height:12px;
text-align:left;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 2px;
margin-right:0px;
}

#contentcolumn h3 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;   
font-weight:normal;
color: #003359;
background-color: #e8f3de;
line-height:14px;
text-align:justify;
padding-left:0px;
width: 470px;
height: 100%;
padding: 10px;
margin-top:5px;
margin-right:0px;
margin-left:-5px;
}

#contentcolumn h4 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;   
font-weight:bold;
color: #003359;
background-color: #96a7c5;
line-height:14px;
text-align:justify;
padding-left:5px;
height:auto;
width: 465px;
padding: 5px;
margin-top:5px;
margin-bottom:10px;
margin-right:0px;
}


#contentcolumn h5 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;   
font-weight:bold;
color: #003359;
background-color: #d5e9c1;
line-height:14px;
text-align:justify;
padding-left:5px;
width: 465px;
height: 100%;
padding: 5px;
margin-top:5px;
margin-bottom:10px;
margin-right:0px;
}

#contentcolumn img {
padding-right: 7px;
padding-left:3px;
padding-top: 5px;
padding-bottom:5px;
float:left;
margin-bottom:0px;
}



#contentcolumn2{
margin-left: 315px; /*Set left margin to LeftColumnWidth*/
background-image:url('../images/intro_headerBG.gif');
background-repeat: no-repeat;
}

#contentcolumn2 h1 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 18px;  
font-weight:normal;
color: #003359;
text-align:right;
padding-right: 0px;
padding-bottom: 10px;
margin-right:0px;
}

#contentcolumn2 img {
padding-right: 5px;
padding-top: 7px;
padding-bottom:5px;
float:left;
}

#contentcolumn3{
padding:25px;
background-repeat: no-repeat;
}

#contentcolumn3 h2 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;  
font-weight:bold;
color: #003359;
line-height:12px;
text-align:left;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 2px;
margin-right:0px;
}

#contentcolumn3 p {
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-align:justify;
line-height:15px; 
color: #000000;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:25px;
width: 100%;
}

#contentcolumn4{
margin-left: 230px; /*Set left margin to LeftColumnWidth*/
background-repeat: no-repeat;
}

#contentcolumn4 h1 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 18px;  
font-weight:bold;
color: #003359;
line-height:18px;
text-align:left;
padding-right: 0px;
padding-bottom: 10px;
margin-right:0px;
}

#contentcolumn4 h2 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;  
font-weight:bold;
color: #7ac142;
line-height:12px;
text-align:left;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 2px;
margin-right:0px;
}


#contentcolumn4 h3 {  
font-family: Times, serif, Arial, Helvetica, sans-serif; 
font-size: 24px;  
font-weight:bold;
color: #7ac142;
line-height:24px;
text-align:left;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 2px;
margin-right:0px;
}

#contentcolumn4 img {
padding-right: 7px;
padding-left:3px;
padding-top: 5px;
padding-bottom:5px;
float:left;
margin-bottom:0px;
}

#contentcolumn5{
margin-left: 0px; /*Set left margin to LeftColumnWidth*/
background-repeat: no-repeat;
}

#contentcolumn5 h1 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 18px;  
font-weight:bold;
color: #003359;
line-height:18px;
text-align:left;
padding-right: 0px;
padding-bottom: 10px;
margin-right:0px;
}

#contentcolumn5 h2 {  
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;  
font-weight:bold;
color: #7ac142;
line-height:12px;
text-align:left;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 2px;
margin-right:0px;
}


#contentcolumn5 h3 {  
font-family: Times, serif, Arial, Helvetica, sans-serif; 
font-size: 24px;  
font-weight:bold;
color: #7ac142;
line-height:24px;
text-align:left;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 2px;
margin-right:0px;
}

#contentcolumn5 img {
padding-right: 7px;
padding-left:3px;
padding-top: 5px;
padding-bottom:5px;
float:left;
margin-bottom:0px;
}
/*CONTENT COLUMNS*/

/*BREADCRUMBS*/
.breadcrumbs p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:right;
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 25px;
padding-top:10px;
height:30px;
}

.bread2 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px;
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:30px;
background-image:url('../images/intro_headerBG2.gif');
}

.bread3 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:30px;
background-image:url('../images/intro_headerBG3.gif');
}


.bread4 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:30px;
background-image:url('../images/intro_headerBG4.gif');
}

.bread5 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:30px;
background-image:url('../images/intro_headerBG5.gif');
}

.bread6 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:30px;
background-image:url('../images/intro_headerBG6.gif');
}

.bread7 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:30px;
background-image:url('../images/intro_headerBG7.gif');
}

.breadcrumbs8 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px;
text-align:right;
color: #003359;
line-height: 100%;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:25px;
width:100%;
}

.breadcrumbs9 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:center;
color: #003359;
line-height: 100%;
margin-left: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
padding-top:10px;
height:25px;
width:800px;
}

.breadcrumbs .breadcrumbs2 .breadcrumbs3 .breadcrumbs4 .breadcrumbs5 .breadcrumbs6 .breadcrumbs7 .breadcrumbs8 .breadcrumbs9 a{
font-size: 10px; 
color: #003359;
line-height: 2px;
padding-top:1px;
padding-left:2px;
text-decoration:none;
}

.breadcrumbs .breadcrumbs2 .breadcrumbs3 .breadcrumbs4 .breadcrumbs5 .breadcrumbs6 .breadcrumbs7 .breadcrumbs8 .breadcrumbs9 a:hover{
color: #003359;
text-decoration:underline;
padding-left:2px;
}
/*BREADCRUMBS*/


.innertube{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:justify;
line-height:15px; 
color: #000000;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:25px;
width: 475px;
}

.innertube2{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:justify;
line-height:15px; 
color: #000000;
margin-left: 30px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:25px;
width: 570px;
}

.innertube3{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:justify;
line-height:15px; 
color: #000000;
margin-left: 30px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:25px;
width: 800px;
}


.innertubeL{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #000000;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:25px;
}

.innertubeL2{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #000000;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:25px;
}

.innertubeCOL{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:left;
line-height:15px; 
color: #000000;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:25px;
width: 475px;
}

.innertubeCOL2{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-align:left;
line-height:14px; 
color: #003359;
background-color: #e8f3de;
padding-left:10px;
padding-right:10px;
margin-left: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 0px;
margin-top:25px;
width: 470px;
height:auto;
}

.innertubeCOL4{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-align:left;
line-height:14px; 
color: #003359;
padding-left:10px;
padding-right:10px;
margin-left: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 0px;
margin-top:25px;
width: 800px;
height:auto;
}


.innertubeTBL{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:left;
line-height:15px; 
color: #000000;
margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:5px;
width: 475px;
height:100%;
}

.innertubeTBL p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
line-height:14px; 
color: #000000;
border-bottom: 1px solid #96a7c5;
padding:5px;
}

.innertubeTBL2{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:left;
line-height:15px; 
color: #000000;
margin-left: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 10px;
margin-top:5px;
width: 475px;
height:100%;
}

.innertubeTBL2 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
line-height:14px; 
color: #000000;
background-color: #e8f3de;
padding:5px;
}

.innertubeTBL2 ol{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
line-height:14px; 
color: #000000;
background-color: #e8f3de; 
padding:5px;
}

.innertubeBOR {
border-bottom:#69be28 solid thin;
border-top:#69be28 solid thin;	
padding-left:10px;
padding-right:10px;
margin-left: 5px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-right: 0px;
margin-top:25px;
width: 470px;
height:auto;
}

.innertubeBOR p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-align:left;
line-height:14px; 
color: #003359;
}

/*FOOTER*/
#footer{
position:relative;
clear: left;
width: 100%;
background: none;
text-align: center;
padding-top: 20px;
}

#footer a{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #999999; 
font-weight:normal;
}

#footer p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000000; 
font-weight:normal;
}

#footer2{
position:relative;
clear: left;
width: 100%;
background: none;
text-align: center;
padding-top: 5px;
}

#footer2 a{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #999999; 
font-weight:normal;
}

#footer2 p{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000000; 
font-weight:normal;
}
/*FOOTER*/

